« Vista SP1のHD DVD のアイコン | トップページ | おちびちゃんと2人なのでシチューを作りました。 »

2008年3月23日 (日)

Synapticでアップデートしたら、GConf2がコンフリクトした。

Vine Seedに入れた、Byzanzがいけないらしい。

file /usr/lib/GConf/2/libgconfbackend-xml.so from install of GConf2-2.22.0-1vl5 conflicts with file from package byzanz-0.1.1-1

だもんで、Byzanzをアンインストール。

$ su -
# rpm -qa | grep byzanz
byzanz-0.1.1-1
# rpm -e byzanz-0.1.1-1

んで、再度、Synapticにてアップデートを実施して無事完了。

|

« Vista SP1のHD DVD のアイコン | トップページ | おちびちゃんと2人なのでシチューを作りました。 »

Linux」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/163245/40646001

この記事へのトラックバック一覧です: Synapticでアップデートしたら、GConf2がコンフリクトした。:

« Vista SP1のHD DVD のアイコン | トップページ | おちびちゃんと2人なのでシチューを作りました。 »